package com.lightinit.hsdatashow.model.admin;

public class CommunalModel {
    private String[] name;
    private String[] address;
    private String[] acreage;
    private String[] greeningRate;
    private String[] latitude;
    private String[] longitude;

    public String[] getName() {
        return name;
    }

    public void setName(String[] name) {
        this.name = name;
    }

    public String[] getAddress() {
        return address;
    }

    public void setAddress(String[] address) {
        this.address = address;
    }

    public String[] getAcreage() {
        return acreage;
    }

    public void setAcreage(String[] acreage) {
        this.acreage = acreage;
    }

    public String[] getGreeningRate() {
        return greeningRate;
    }

    public void setGreeningRate(String[] greeningRate) {
        this.greeningRate = greeningRate;
    }

    public String[] getLatitude() {
        return latitude;
    }

    public void setLatitude(String[] latitude) {
        this.latitude = latitude;
    }

    public String[] getLongitude() {
        return longitude;
    }

    public void setLongitude(String[] longitude) {
        this.longitude = longitude;
    }
}
